#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: liveeditor\n"
"POT-Creation-Date: 2013-04-08 16:59+0800\n"
"PO-Revision-Date: 2013-04-08 17:03+0800\n"
"Report-Msgid-Bugs-To: Paul <contact@clearfusioncms.com>\n"
"Last-Translator: Paul <contact@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
